=== debian/changelog ===
golang-github-appleboy-gin-jwt (2.6.4-2) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Tue, 19 Jan 2021 01:53:52 +0000

golang-github-appleboy-gin-jwt (2.6.4-1) unstable; urgency=medium

  * Initial release (Closes: #979356).

 -- Cyril Brulebois <cyril@debamax.com>  Tue, 05 Jan 2021 17:51:28 +0000
