=== debian/control ===
Source: golang-github-appleboy-gin-jwt
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-appleboy-gofight-dev,
               golang-github-dgrijalva-jwt-go-dev,
               golang-github-gin-gonic-gin-dev (>= 1.6.3),
               golang-github-stretchr-testify-dev,
               golang-github-tidwall-gjson-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-appleboy-gin-jwt
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-appleboy-gin-jwt.git
Homepage: https://github.com/appleboy/gin-jwt
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/appleboy/gin-jwt

Package: golang-github-appleboy-gin-jwt-dev
Architecture: all
Depends: golang-github-appleboy-gofight-dev,
         golang-github-dgrijalva-jwt-go-dev,
         golang-github-gin-gonic-gin-dev (>= 1.6.3),
         golang-github-stretchr-testify-dev,
         golang-github-tidwall-gjson-dev,
         ${misc:Depends}
Description: JWT middleware for the Gin framework
 This is a middleware for the Gin framework. It uses jwt-go to
 implement a JWT authentication middleware. It provides additional
 handler functions to provide the login API that will generate the
 token and an additional refresh handler that can be used to refresh
 tokens.
