## golang-github-appleboy-gin-jwt 2.9.1

=== debian/changelog ===
golang-github-appleboy-gin-jwt (2.9.1-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 15 Jul 2024 10:01:04 +0530

golang-github-appleboy-gin-jwt (2.9.1-1) unstable; urgency=medium

  * Team upload
  * Replace Build-Depends and Depends for new version
    + Remove golang-github-dgrijalva-jwt-go-dev
    + Add golang-github-golang-jwt-jwt-dev
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 13 Jul 2023 22:57:00 +0800
