=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: golang-github-appleboy-gin-jwt
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Cyril Brulebois <cyril@debamax.com>
 Section: golang
 Testsuite: autopkgtest-pkg-go
@@ -8,11 +9,11 @@
                dh-golang,
                golang-any,
                golang-github-appleboy-gofight-dev,
-               golang-github-dgrijalva-jwt-go-dev,
                golang-github-gin-gonic-gin-dev (>= 1.6.3),
+               golang-github-golang-jwt-jwt-dev,
                golang-github-stretchr-testify-dev,
                golang-github-tidwall-gjson-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-appleboy-gin-jwt
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-appleboy-gin-jwt.git
 Homepage: https://github.com/appleboy/gin-jwt
@@ -22,8 +23,8 @@
 Package: golang-github-appleboy-gin-jwt-dev
 Architecture: all
 Depends: golang-github-appleboy-gofight-dev,
-         golang-github-dgrijalva-jwt-go-dev,
          golang-github-gin-gonic-gin-dev (>= 1.6.3),
+         golang-github-golang-jwt-jwt-dev,
          golang-github-stretchr-testify-dev,
          golang-github-tidwall-gjson-dev,
          ${misc:Depends}
